/*	-------------------------------------------------------------

	Green Leaf Interactive Web Solutions

	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

	Description:	Global Styles For Home page

	Filename:		sssg.css

    Version:        2.0

	Date:			Sep 09, 2009

	Done by:		Vijeesh.V

	-------------------------------------------------------------	

	-------------------------------------------------------------

	Body Styles

	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

	

body {
	background: url(../images/body_bg.jpg) top left;
	margin:0px;
	font-family: 'Scada', sans-serif;
	font-size:13px;
	color: #333333;
	background-repeat: repeat-x;
	background-color:#b7c4cf;
}
a:link, a:visited {
	color: #808080;
	text-decoration: none
}
a:active, a:hover {
	color: #008001;
	text-decoration: underline
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#008001;
	margin:0px;
	padding-bottom:0px;
	padding-top:0px;
}
.clear {
	clear: both;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
}
#outer {
	border:#cccccc solid 2px;
	width:962px;
	margin:0px auto;
	background-color:#FFF;
	padding-left:20px;
	padding-right:20px;
	padding-top:3px;
}
#container {
	background-color:#FFFFFF;
	margin-bottom:10px;
}
#logo {
	width:446px;
	height:69px;
	float:left;
	margin-top:10px;
	background-image: url(../images/logo.png);
	padding-bottom: 20px;
	background-repeat: no-repeat;
}
#social {
	width:180px;
	height:32px;
	float:left;
	margin-top:25px;
	margin-left: 60px;
}
#social img {
	margin-right: 5px;
	margin-left: 5px;

}


#login {
	width:230px;
	float:right;
	margin-top:30px;
}
#login a.webmail {
	line-height: 22px;
	display: block;
	height: 22px;
	float: left;
	background-image: url(../images/1352869004_email.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	margin-right: 20px;
}
#login a.userlogin {
	line-height: 22px;
	display: block;
	height: 22px;
	float: left;
	background-image: url(../images/1352868962_login.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}



#small_icon {
	width:210px;
	height:15px;
	float:right;
	margin-top:10px;
}
#top_links {
	clear: left;
	height: 20px;
	background-position: bottom;
	font-family: Helvetica, Arial, Geneva;
	font-size: 12px;
	padding-top: 10px;
	color: #666666;
	font-weight: bold;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D2D2D2;
}
#banner {
	width:960px;
}
/* Ca3er style */
.cu3er_resize {
	width:960px;
	margin:0 auto;
	height:270px;
	padding:0 0 0;
	background: url(../images/simple_bg.gif) no-repeat bottom;
}
#cu3er-container {
	width:960px;
	outline:0;
	padding-bottom: 50px;
}
#content_one {
	background-image: url(../images/introduction_bg.jpg);
	width:960px;
	height:230px;
	margin-top:1px;
	float:left;
	background-repeat: repeat-x;
	background-position: 0px top;
}
#heading_one {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#3d79b8;
	margin:0px;
	padding-bottom:6px;
	padding-top:18px;
	border-bottom:#cccccc solid 1px;
	text-align:left;
	width:670px;
	margin-left:10px;
	padding-left:10px;
}
#introducion {
	width:920px;
	margin-top:10px;
	padding-left:20px;
	padding-right:5px;
}
#more {
	text-align:right;
	background:url(../images/arrow.jpg) left no-repeat;
	width:43px;
	padding-right:0px;
	vertical-align:middle;
	float:right;
	margin-right:10px;
}
#more a {
	color:#0c8efe;
}
#more a:hover {
	color:#333333;
}
#outer #container_inner #inner_container span.branch-head {
	color: #FFF;
	background-color: #0c8efe;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#outer #container_inner #inner_container p.branch-p {
	line-height: 1.5em;
	font-size: 12px;
}
#news {
	width:221px;
	float:right;
}
#news_head {
	width:221px;
	height:34px;
	background-image:url(../images/news_title.jpg);
	float:right;
	margin-right:20px;
}
#heading_news {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#7E1518;
	margin:0px;
	padding-bottom:6px;
	padding-top:18px;
	border-bottom:#cccccc solid 1px;
	text-align:left;
	width:216px;
	margin-left:0px;
	padding-left:0px;
}
#news_text {
	margin-top:5px;
	padding-left:14px;
	padding-right:2px;
	padding-top:5px;
	width:270px;
	margin-bottom:15px;
}
#news_outer {
	width:293px;
	float:left;
	border:1px solid #cbcbcb;
	border-top:none;
	height:530px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#news_outer h5 {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #fff;
	background-color: #fa9b27;
	font-size: 14px;
	margin: 0px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
#box_one {
	width:219px;
}
#box_one img {
	border:#6ebcff solid 1px;
	border-collapse:collapse;
	padding-left:7px;
	padding-bottom:7px;
	padding-right:7px;
	padding-top:7px;
	margin-left:3px;
	margin-bottom:3px;
	margin-right:3px;
	margin-top:3px;
	background:#e3f2ff;
}
#box_two {
	width:219px;
}
#box_two img {
	border:#6ebcff solid 1px;
	border-collapse:collapse;
	padding-left:7px;
	padding-bottom:7px;
	padding-right:7px;
	padding-top:7px;
	margin-left:3px;
	margin-bottom:3px;
	margin-right:3px;
	margin-top:3px;
	background:#e3f2ff;
}
#box_three {
	width:219px;
}
#box_three img {
	border:#6ebcff solid 1px;
	border-collapse:collapse;
	padding-left:7px;
	padding-bottom:7px;
	padding-right:7px;
	padding-top:7px;
	margin-left:3px;
	margin-bottom:3px;
	margin-right:3px;
	margin-top:3px;
	background:#e3f2ff;
}
#box_onebg {
	border:#6ebcff solid 1px;
	width:202px;
	margin-left:3px;
	margin-bottom:3px;
	height:130px;
	padding:7px;
}
#four_box {
	width:960px;
	padding-top:5px;
	padding-left:0px;
	padding-bottom:10px;
	text-align: left;
	float: left;
}
#four_box .left_col {
	width:665px;
	float:left;
}
#four_box .left_col .divisions-box {
	width: 300px;
	height:165px;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left;
	margin-right:30px;
	margin-bottom:15px;
}
#four_box .left_col .divisions-box.gyap {
	margin-right: 27px;
	margin-left: 27px;
}
#four_box .left_col .divisions-box h5 {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #3087db;
	background-color: #dbdbdb;
	font-size: 14px;
	margin: 0px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
#four_box .left_col .divisions-box p {
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
#four_box .left_col .divisions-box img {
	padding-right: 10px;
}
#bottum {
	background-color:#336aa0;
	height:100px;
}
#bottom_links {
	padding-top:10px;
	padding-left:0px;
	color:#666;
	height:27px;
	width:500px;
	float:left;
	font-size:10px;
	text-align:left;
}
#bottom_links a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	text-align:left;
	padding-left:10px;
	color: #FFF;
}
#bottom_links a:hover {
	color: #008001;
}
#copy_right {
	width:400px;
	float:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	height:27px;
	padding-top:10px;
	text-align:right;
	padding-right:10px;
}
.orange {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0c8efe;
}
.blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #0099CC;
}
#sub_head1 {
	background: url(../images/bullet.jpg) left no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#3399cc;
	padding-left:18px;
	margin-top:21px;
	margin-left:20px;
	margin-bottom:10px;
	margin-right:9px;
	border-bottom: #daddde solid 1px;
	text-align:left;
}
/*	-------------------------------------------------------------

	Inner Pages

	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

		*/		

		

#container_inner {
	background-color:#FFFFFF;
	margin-bottom:10px;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
}
#header_1 {
	background: url(../images/arrow_inner.jpg) left top no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#7E1518;
	padding-left:25px;
	padding-bottom:10px;
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
	border-bottom:#cccccc solid 1px;
}
#inner_image {
	width:228px;
	/* [disabled]height:228px; */
	float:left;
}
#inner_container {
	width:672px;
	float:right;
	text-align:left;
	color:#999999;
}
#inner_sut1 {
	font-size:14px;
	font-weight:bold;
	color:#008001;
	width:672px;
	float:right;
	text-align:left;
	padding-bottom: 10px;
}
#small_iconinner {
	background: url(../images/button3.jpg) left top no-repeat;
	color: #666666;
	padding-left:17px;
	margin-left:10px;
	padding-bottom:10px;
	float:left;
	width:600px;
}
#textstyle1 {
	margin-left:15px;
	margin-top:10px;
}
input[type='text'], textarea, select, input[type='file'] {
	padding: 5px;
	display: block;
	width: 95%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #E8E8E8;
}
select {
	width: 97.3% !important;
}
input[type='text']:hover, textarea:hover, select:hover, input[type='file']:hover, input[type='text']:focus, textarea:focus, select:focus, input[type='file']:focus {
	border: 1px solid #0C8EFD;
}
input[type='submit'] {
	display: block;
	width: 40%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #333;
	color: #FFF;
	text-transform: uppercase;
	border: none;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	cursor: pointer;
	margin-top: 10px;
}
input[type='submit']:hover {
	background-color: #000;
}
